body{
	margin:0px;
}
img
{
 border:0px;
}
#main_site_table{
	width:1000px;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
}
#main_site_header{
	background-color:#000000;
	width:1000px;
	height:102px;

color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

#dis_code_mid_area{
background-image:url(../images/dis_code_mid_bg.jpg);
background-repeat:repeat-x;
background-position:top;
height:33px;

color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
}

.input-tag {	
	height:43px;
	width:460px;
	border:0px;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000;
}

.search-button-img {	
	background:url(../images/search-right-img.jpg) no-repeat;
	width:141px;
}

.tr_faq_q
{
	background-color:#eee ;
 
}
.tr_faq_a
{ 	
	background-color:#f5f5f5 ;
}
.faq_q
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	vertical-align:text-top;
	width:50px;
	line-height:16px;
}
.faq_a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	vertical-align:text-top;
	width:50px;
	line-height:16px;
}
.faq_question
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	vertical-align:text-top;
}
.faq_answer
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	 
	text-align:left;
	vertical-align:text-top;
}


.dis_code_text{
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px; 
text-align:right;
}
.sp_dis_code{
background-image:url(../images/dis_code_mid_bg.jpg);
background-repeat:repeat-x;
background-position:top;

color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
text-align:center;
}
.small_content_text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#000000; 
	text-align:left;
	height:155px;

}
 
.header_content_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	background-color:#fcba64;
	text-align:left;
	padding-top:5px;
}

.btn_off{
background-image:url(../images/btn_m_off.jpg);
background-repeat:no-repeat;
background-position:left bottom;

width:78px;
height:29px;

padding-left:1px;
padding-right:1px;

color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;

text-align:center;
}
.btn_on{
background-image:url(../images/btn_m_on.jpg);
background-repeat:no-repeat;
background-position:left bottom;

width:78px;
height:29px;

padding-left:1px;
padding-right:1px;

color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;

text-align:center;
}

.mystrike 
	{	color:#FF0000;
		text-decoration: line-through;
	}


#site_bg_inner{
	background-image:	url(../images/inner_site_bg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
}

.bg_headings{
	background-image:url(../images/images_26.jpg);
	background-position:left;
	background-repeat:repeat-x;
	height:25px;
	padding-left:5px;
	border:#f38e02 solid 0px;
}
.pop_tlt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:5px;

}

.pop_tlt_data_area{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	
	background-color:#bbd9fc;
	border: #f4920b solid 1px;
	padding-left:0px;
 
}

.pop_tlt_event_contents{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	
	background-color:#bbd9fc;
	border: #f4920b solid 1px;
	padding-left:0px;
	width:100%;
}

.pop_tlt_buy_button{

	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 18px; 
	 color:#FFFFFF;
 
}
.pop_tlt_fullContent
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:justify;
	vertical-align:top;
	color:#000000;
	padding-left:10px;
}

.pop_tlt_fullContent a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:justify;
	vertical-align:top;
	color:#000000;
	padding-left:10px;
	text-decoration:underline;
}



.pop_tlt_event{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	/*color:#000000;
	
	background-color:#bbd9fc;
	border: #f4920b solid 1px;*/
	padding-left:10px;
}
.policy{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#000000;
	
	background-color:#bbd9fc;
	border: #f4920b solid 1px;
	padding:10px;
 
}
 
.top-style8-venue
{
	background-color:#FdE5C3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:40%;
	text-align:left;
	vertical-align:middle;
}
.top-style8-rightcity
{
	background-color:#FdE5C3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:60%;
	text-align:left;
	vertical-align:middle;
}
.top-style8-leftvenue
{
	background-color:#FdE5C3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:60%;
	text-align:left;
	vertical-align:middle;
}

.top-style8-venue1
{
	background-color:#FdE5C3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:40%;
	text-align:left;
	vertical-align:middle;
}
.top-style8-city
{
	background-color:#FdE5C3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:40%;
	text-align:left;
	vertical-align:middle;
}
.top-style8-buyticket
{
	background-color:#FdE5C3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:30px;
	width:15%;
	text-align:left;
	vertical-align:middle;
}



.style8-venue
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	height:30px;
	padding-left:7px;
	text-align:left;
	vertical-align:middle;
	width:40%;
}
.style8-venue a
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	height:30px;
	color:#0000FF;
	padding-left:7px;
	text-align:left;
	vertical-align:middle;
	width:40%;
	
}
.style8-venue a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	height:30px;
	color:#0000FF;
	text-decoration:underline;
	padding-left:7px;
	text-align:left;
	vertical-align:middle;
	width:40%;
}
.style8-city
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	height:30px;
	padding-left:7px;
	text-align:left;
	vertical-align:middle;
	width:40%;
}
.style8-city a
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	height:30px;
	color:#0000FF;
	padding-left:7px;
	text-align:left;
	vertical-align:middle;
	width:40%;
}
.style8-city a:hover
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	height:30px;
	color:#0000FF;
	text-decoration:underline;
	padding-left:7px;
	text-align:left;
	vertical-align:middle;
	width:40%;
}
.style8-purchase
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:40px;
	color:#0000FF;
	width:15%;
	text-align:center;
	vertical-align:middle;	
}
 .style8-purchase a
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:40px;
	color:#0000FF;
	width:15%;
	text-align:center;
	vertical-align:middle;	
}

.tbHeaderdate
{	 
		font-family:Verdana, Arial, Helvetica, sans-serif;
		width:25%;
		text-align:center;
		vertical-align:middle;
		font-size:12px;
		font-weight:bold;
}
.tbHeadertime
{	 	
		font-family:Verdana, Arial, Helvetica, sans-serif;
		width:25%;
		text-align:center;
		vertical-align:middle;
		font-size:12px;
		font-weight:bold;
}
.tbHeaderday
{	 
		font-family:Verdana, Arial, Helvetica, sans-serif;
		width:25%;
		text-align:center;
		vertical-align:middle;
		font-size:12px;
		font-weight:bold;
}
.tbHeaderpurchaseticket
{
		font-family:Verdana, Arial, Helvetica, sans-serif;	 
		width:25%;
		text-align:center;
		vertical-align:middle;
		font-size:12px;
		font-weight:bold;
}

.tableboarder  td
	{
		border: #f38e02 dotted  1px;

	}
	
.tablerow
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
	}	
	
.tddate
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		height:30px;
		width:25%;
		text-align:center;
		vertical-align:middle;
		
		 
	}	
.tdtime
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		height:30px;
		width:25%;
		text-align:center;
		vertical-align:middle;
		
	}	
.tdday
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		height:30px;
		width:25%;
		text-align:center;
		vertical-align:middle;
		
		 
	}	
.tdviewticket
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		height:30px;
		width:25%;
		text-align:center;
		vertical-align:middle;
		
	}	
.tdviewticket a
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		height:30px;
		width:25%;
		text-align:center;
		vertical-align:middle;
		color:#0000FF;
		
	}	

.tdtickets
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		height:35px; 
		text-align:left;
		vertical-align:middle; 
	}

.pop_tlt_category{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;

background-color:#ffffff;
border: #f4920b solid 1px;
}


.category_font{ 
font-family:Verdana,Arial,Courier New,"Times New Roman";
font-size:12px;
font-weight:bold;
color:#323232;
background:#f3f4f5;
}
.category_font a{
font-family:Verdana,Arial,Courier New,"Times New Roman";
font-size:12px;
font-weight:bold;
color:#323232;
background:#f3f4f5;
}

.category_font a:hover{
font-family:Verdana, Arial,Courier New, "Times New Roman";
font-size:12px;
font-weight:bold;
color:#f18e01;
text-decoration:none;

}


.border_right_bar{
border:#f38e02 solid 1px;
}

.text_right_bar1 td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
.text_right_bar td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}

#text_right_bar2 td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
#text_right_bar3 td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
#text_right_bar4 td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
.sp_text_right_bar td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
.con_text_right_bar td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
.th_text_right_bar td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
#oth_text_right_bar td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
#text_right_bar td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;
}

#button{
background-color:#768aca;
border:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
}
.genral_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
padding-left:10px;
padding-right:10px;
}

.footer{
background-image:url(../images/images_31.jpg);
background-repeat:repeat-x;
height:70px;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
vertical-align:middle;}

.footer a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
vertical-align:middle;}

.footer a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
vertical-align:middle;}

.quick_search{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
text-align:left;
vertical-align:middle;
}

.searchbox{
	height:25px;
	width:200px; 
	border: #000000 solid 1px;
}
.searchbox_indx{
	height:20px;
	width:190px;
	border: #000000 solid 1px;	 
}


.sale_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
padding-left:15px;
}



/*  own styles */


.sub-heading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding-left:10px;
	
}


.header
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;			
	color:#CC0000;	 

}

.sub-header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	height:33px;
	width:100%;
	color:#000000;		
	background-image:url(../images/sub_tbl.jpg);
	vertical-align:middle;
}
.sub-tbl
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background-color:#FFFFFF;	
	padding-left:5px;
	line-height:20px;
}
.menu
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color:#FFFFFF;	 
		font-weight:bold		
	}

.style1 {
	color: #45602c;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7f7f7f;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.tdcolor
{
	/*background-color:#e4e9c5;*/
	 background:url(../images/leftnavbg_11.jpg); 
	 background-repeat:no-repeat;
}


.smallLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	padding-right:30px;
}

.td_details_desc
{	
	text-align:left ;
	vertical-align:top;
	padding-top:20px;
	padding-left:10px;
}
.td_contents
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#333333
	
}
.LeftNavText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left:55px;
	text-decoration:none;
}


.OtherEventText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left:10px;
	text-decoration:none;
	
}

a 
{
 text-decoration:none;
 color: #333333;
}

.LeftNavCell
{
	background:url(../images/leftnav_12.jpg);
	height:19px;
	vertical-align:middle;
}

.topNavCell
{
	background:url(../images/leftnav_12.jpg);
	height:19px;
	vertical-align:middle;
	text-align:left;	
}

.OtherEvents {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding-left:30px;
}
.TopEventsHeading {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	padding-left:55px; 
}

.TopEventShortList {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	
}
.topNavCellShortList
{
	background:url(../images/topEventShort.jpg);
	height:19px;
	vertical-align:middle;
	text-align:left;
}

.CellShortList {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;	
	padding-left:5px; 
	text-decoration:none;
}
 


.FooterText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
}
.EventSummary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#333333
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4982B4;
}
.MenuLink {color: #666666; text-decoration:none;}
.MenuLink:hover {color: #FF9900;}
.SearchText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.LeftNavText:hover{

color: #FF9900;
}

.header2
		{color: #000000; background: #DBEAF5; font-weight: bold; font-family: Tahoma, Verdana; font-size: 12px;}

.Discount
		{color:#666666;  font-family: Tahoma, Verdana; font-size: 12px;}


/*===================Image Slider=======================*/
#marqueecontainer
{
	font-family:Verdana;
	font-size:12px;
	color:#CCCCCC;
	position: relative;
	width: 216px; /*marquee width */
	height: 100px; /*marquee height */
	overflow: hidden;
	text-align:left;
	padding-left:20px;
}
.marquee
{
	font-family:Verdana;
	font-size:12px;
	color:#12568b;
	font-weight:bold;	
	position: relative;
	overflow: hidden;
}
a.marquee1:active,a.marquee1:link,a.marquee1:visited
{
	font-family:Verdana;
	font-size:12px;
	color:#12568b;
	font-weight:bold;	
	position: relative;
	overflow: hidden;
	text-decoration:none;
}
a.marquee1:hover
{
	font-family:Verdana;
	font-size:12px;
	color:#247ec5;
	font-weight:bold;	
	position: relative;
	overflow: hidden;
	text-decoration:none;	
}
.marqueeHeading
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	font-weight:bold;	
	position: relative;
	background-color:#125474;
	overflow: hidden;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;	
}
.adjustMarquee
{
	padding:10px;
}
.green-bg
{
	background:url(../images/green-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#FFF;
}
.green-bg2
{
	background:url(../images/green-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	color:#FFF;
}
.divSports span em {
	background: url(images/hover.png) no-repeat;
	width: 180px;
	height: 45px;
	position: absolute;
	text-align: center;
	padding: 20px 12px 10px;
	font-style: normal;
	z-index: 2;
	display: none;
	margin-top:-75px;
	margin-left:-35px;
}

.event_font{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;

}
.event_font a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:10px;
height:20px;
text-decoration:underline;

}
.bred-grum
{
	/*background:url(../images/body-line-pattern.jpg) repeat-x;*/
	height:15px;
	border-bottom:#CCC dashed 1px;
	border-top:#CCC dashed 1px;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:15px;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333;
}
.bred-grum a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333;
	text-decoration:none;
}


.tops_events
{
	/*border: 1px solid black; */
	width: 100%; 
	height: 500px; 
	overflow: auto;
}
